@charset "utf-8";
#header {
	border-style: none;
	width: 1000px;
	height: auto;
}
#wrapper {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFAFA;
	width: 1000px;
}
body {
	background-color: black;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: justify;
	color: #474747;
}
#footer {
	text-align: center;
	font-size: 0.8em;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #e7e9e8;
	border-top: thin solid #BBBBBB;
	clear: both;
	color: #969696;
}
#nav ul {
  position: relative;
  list-style-type: none;
  margin: 10px;
  padding: 0px;
  width: 180px;
  background-color: #FFFAFA;
  border: 2px solid #000000;
}

#nav li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  border-bottom: 1px solid #000000;
}
li a:hover {
  background-color: #555;
  color: white;
}
#leftsidebar {
	width: 180px;
	height: 350px;
	float: left;
}
#main {
	width: 700px;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
	padding-right: 10px;
}
#logo {
	padding: 10px;
}


h1 {
    text-align: center;
    font-size: 60px;
}

h2 {
    text-align: center;
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-size: 25px;
}

p1 {
    font-size: 15px;
    padding: 5px;
    margin: 5px;
    text-align: center;
}

p2 {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
